albums:
- catalog: N/A
  classifications:
  - Soundtrack
  date: '2021-02-20'
  link: album/108713
  reprint: false
  titles:
    en: Nintendo Switch COMPILATION ALBUM 2021 SPRING
    ja: Nintendo Switch COMPILATION ALBUM 2021 春
    ja-latn: Nintendo Switch COMPILATION ALBUM 2021 SPRING
  type: bonus
- catalog: WM-0837~9
  classifications:
  - Soundtrack
  date: '2022-04-21'
  link: album/118964
  reprint: false
  titles:
    en: ALESTE COLLECTION - Music Album -
    ja: ALESTE COLLECTION - Music Album -
    ja-latn: ALESTE COLLECTION - Music Album -
  type: game
description: ''
franchises:
- link: product/13912
  names:
    en: Aleste
    ja: アレスタ
    ja-latn: Aleste
link: product/17035
meta:
  added_date: 2024-09-05T02:03
  edited_date: 2025-03-30T13:52
  fetched_date: 2025-12-07T09:37
  ttl: 86400
  visitors: 151
name: Aleste Collection
name_real: アレスタコレクション
organizations: []
picture_full: https://media.vgm.io/products/53/17035/17035-1743371684.png
picture_small: https://thumb-media.vgm.io/products/53/17035/17035-1743371684.png
release_date: '2020-12-24'
releases:
- date: '2020-12-24'
  link: release/26056
  names:
    en: Aleste Collection
    ja: アレスタコレクション
    ja-latn: Aleste Collection
  platform: Sony PlayStation 4
  region: Japan
- date: '2020-12-24'
  link: release/33001
  names:
    en: Aleste Collection
    ja: アレスタコレクション
    ja-latn: Aleste Collection
  platform: Nintendo Switch
  region: Japan
type: Game
vgmdb_link: https://vgmdb.net/product/17035?perpage=99999
websites:
  Reference: []
